Hi, I already play games from gog.com and run really well in openSUSE, but only 64-bit, would like to buy some games but show this:

Requires libc6:i386 libasound2:i386 libasound2-data:i386 libasound2-plugins:i386 libcaca0:i386 libjpeg-turbo8:i386 libpng12-0:i386 libtiff5:i386 libncurses5:i386 libsqlite3-0:i386 libsdl1.2debian:i386 libsdl-mixer1.2:i386 libsdl-image1.2:i386 libgdiplus:i386, this game comes with a 32-bit binary only

Could be posible to play those 32-bit games? In windows we have program files and program files x86 directory configured to run both games/software but in openSUSE How can configure, only run zypper to search and install those 32-bit dependencies?